Skip to main content
GET
List flows

Authorizations

Authorization
string
header
required

An API key, sent as Authorization: Bearer stfy_live_…. See Authentication for how to get one and which scopes it needs.

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 100
cursor
string | null

next_cursor from the previous page

name
string | null

Only flows whose name contains this, ignoring case

Required string length: 1 - 255
enabled
boolean | null

Only flows that are on (true) or off (false)

trigger
enum<string> | null

Only flows with this trigger type

Available options:
schedule,
segment,
field_change,
new_activity,
meeting_processed,
upcoming_meeting,
warehouse_data
folder
string | null

Only flows in the folder with this name

Maximum string length: 255

Response

200 - application/json

Successful Response

data
Flow · object[]
required
has_more
boolean
default:false
next_cursor
string | null